#ifndef COMPILE_H
#include "COMPILE.H"
#endif
#ifdef MEDIA677_F31E_F31J_X31J_P31J_AU2E_AU3E
#ifdef MEDIA667_P31J
extern long G7118_;
extern CEDT10STRUCT G4185_;
#endif
#ifdef MEDIA670_F31E_F31J
long G7118_;
char G4178_[120];
CEDT10STRUCT G4185_; /* Structure required in F31x for alignment of member on odd address */
char G4179_[120];
#endif
#ifdef MEDIA699_X31J_AU2E_AU3E
char G4178_[120];
char G4179_[120];
CEDT10STRUCT G4185_;
long G7118_;
#endif


void F7103_InitUnusedVariables(
)
{
        unsigned int16_t L4090_ui_;


        F7324_EmptyFunction();
        G4185_.d = 0;
        G4185_.a = 0;
        G4185_.b = 0;
        G4185_.c = 1;
        G7118_ = 0x12345678;
        for (L4090_ui_ = 0; L4090_ui_ < 35; L4090_ui_++) {
                G4185_.g[L4090_ui_][0] = 0;
                G4185_.g[L4090_ui_][1] = 0;
        }
        G4185_.f = -1;
        F7284_();
}

void F7104_EmptyFunction(
)
{
        F7279_EmptyFunction();
}
#endif
